/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {

}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {

}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
    .wrapp-form p.title {
        font-size: 22px;
    }
}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 568px) {
    .wrapp-form {
        max-width: 100%;
    }
}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {
    .wrapp-form {
        padding: 30px;
    }

    .wrapp-form p.title {
        margin-bottom: 20px;
    }
}

/* Custom, iPhone Retina */
@media only screen and (max-width : 320px) {

}